.tah11 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Arial;
	text-align: right;
}
.tah9 {
	FONT-SIZE: 9px; FONT-FAMILY: Tahoma, Arial
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.arial12 {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.arial11 {
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.arial10 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.arial14 {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.toggle {
	DISPLAY: none
}
.arial13 {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: justify;

}
.tah14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Tahoma, Arial
}
.arial13txto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
